---
lang: en
title: 'API docs: context.bind'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.bind.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [bind](./context.bind.md)

## bind namespace

Alias namespace `bind` to `injectable` for backward compatibility

It should have the same members as `bind`<!-- -->.

<b>Signature:</b>

```typescript
export declare namespace bind 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [provider](./context.bind.provider.md) |  |


